@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width:480px) {


	 body {
	 	overflow-x: hidden;
	 }

	.navbar-nav{
		background: #FFFFFF;
	}
	
	.navbar-collapse{
		
		background: #FFFFFF;
		
	}
	
	
	.home{
		height: 200px !important;
	}
	
	
	.logo .int {
    position: absolute;
    width: 200px;
    right: auto;
    top: 6px;
}


.appointment-btn {
     margin-left: 0px !important;
    background: #F50202 !important;
    color: #fff;
    border-radius: 50px;
    padding: 4px !important;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 9px !important;
    display: inline-block;
}


.mobile-nav a {
    font-size: 12px !important;
}



.ban {
    width: 100%;
    height: auto !important;
    margin-top: 87px !important;
    background: #4B515D;
}


.titleRub h4 {
	display: none;
}


.actu .newsBox {
    height: auto !important;
}


.actu {
    height: auto !important;
}


.actu .newsBox .txt1 {
     height: auto !important;
}


.chiffre {
     height: auto !important;
}

.box1 .cont h1 a{
	color: #333 !important;
	text-transform: uppercase;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}


.box1 .date {

    height: 85px !important;

}



.box1 {

    height: 147px !important;
}


.carousel-item{
	height: auto !important;
}


.titleRub{
	display: none;
}


	
	
}






@media only screen and (min-width: 480px) and (max-width:720px) { 
	
	
	.home{
		height: 200px !important;
	}
	
	
	.nav-menu a {
    font-size: 10px !important;
    padding: 5px 0px !important;
    letter-spacing: 0px !important;

}

	
	

}



@media only screen and (min-width: 720px) and (max-width:768px) { 
	
	.marquee{
	width: 400px !important;
}


.nav-menu a {
    font-size: 10px !important;
    padding: 5px 0px !important;
    letter-spacing: 0px !important;

}

	


}




@media only screen and (min-width: 768px) and (max-width:900px) { 

.marquee{
	width: 400px !important;
}


.subscribe input {
    min-width: 234px;
}


.nav-menu a {
    font-size: 10px !important;
    padding: 5px 0px !important;
    letter-spacing: 0px !important;

}


	
	
}
	
	


@media only screen and (min-width: 900px) and (max-width:1024px) {

.marquee{
	width: 400px !important;
}


.subscribe input {
    min-width: 234px;
}


.nav-menu a {
    font-size: 10px !important;
    padding: 5px 0px !important;
    letter-spacing: 0px !important;

}



}



@media only screen and (min-width:1024px) and (max-width:1600px) { 

.infos{
	display: none;
}


.marquee{
	width: 400px !important;
}


.nav-menu a {
    font-size: 10px !important;
    padding: 5px 0px !important;
    letter-spacing: 0px !important;

}



.box-mca {
    height: 200px;
}


.subscribe input {
    min-width: 234px;
}


.titleRub{
	
	left: 200px !important;

	
}



}




@media only screen and (min-width:1201px)  {
	


.subscribe input {
    min-width: 234px;
}



	

}





/*
     FILE ARCHIVED ON 13:55:31 Dec 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:24:02 Mar 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.717
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 79.943
  LoadShardBlock: 171.024 (3)
  PetaboxLoader3.datanode: 158.997 (4)
  PetaboxLoader3.resolve: 89.041 (3)
  load_resource: 115.106
*/